body {
  background: #042d1e url("/img/bg.jpg") top center no-repeat;
  background-size: cover;
}

.select-shop-wrapper {
  margin-top: 271px;
}

.customer-top-wrapper {
  color: #fdfdfd;
  position: relative;
}

.customer-top-wrapper .event-headlines {
  height: 50px;
  background: rgba(0, 179, 0, .7);
  line-height: 50px;
  font-size: 28px;
  width: 100%;
  overflow: hidden;
}

.customer-top-wrapper .server-time-position {
  position: absolute;
  top: 80px;
  left: 30px;
}

.customer-top-wrapper .server-time-position .server-date {
  font-size: 75px;
  line-height: 1;
}
.customer-top-wrapper .server-time-position .server-date small {
  font-size: 70%;
}

.customer-top-wrapper .server-time-position .server-time {
  font-family: 'anton', sans-serif;
  font-size: 170px;
  letter-spacing: 15px;
  line-height: 1;
}

.customer-top-wrapper .facility-position-1 {
  position: absolute;
  top: 80px;
  right: 30px;
}

.facility-block {
  border-bottom: 4px solid #cccccc;
  float: left;
  margin-left: 20px;
}

.facility-block .block-top {
  width: 160px;
  height: 160px;
  background: #cccccc;
  color: #0f0f0f;
  font-weight: bold;
  font-size: 25px;
}

.facility-block .block-top img {
  height: auto;
  width: 110px;
  margin-top: 15px;
}

.block-bottom .using-text {
  margin: 10px;
  background: #4472C4;
  height: 36px;
  line-height: 36px;
  font-size: 30px;
}

.block-bottom .using-number {
  font-family: 'anton', sans-serif;
  display: inline-block;
  width: auto;
  font-size: 97px;
  line-height: 1;
  position: relative;
  margin-bottom: 10px;
  margin-left: 30px;
}

.block-bottom .using-number:after {
  content: "名";
  position: relative;
  bottom: 0px;
  right: 0px;
  font-size: 30px;
  width: 30px;
}


.facility-position-2 {
  position: relative;
  top: 200px;
  left: 0;
  background: rgba(0,0,0, 0.8);
  width: 100%;
}

.status-note-bar {
  height: 84px;
  padding: 15px 30px 0;
}

.status-note-bar .status-list {
  display: inline-block;
  margin-left: 30px;
  padding-left: 23px;
  border-left: 1px solid #818785;
}

.status-note-bar .status-list:first-child{
  border-left: none;
}

.status-note-bar .status-list{
  border-l: 1px solid #cccccc;
}

.status-note-bar .status-list li.status {
  vertical-align: middle;
  height: 46px;
  line-height: 46px;
  font-size: 40px;
  margin-left: 15px;
}

.status-note-bar .status-list li.status span{
  display: inline-block;
  height: 46px;
  vertical-align: middle;
}


.status-note-bar .status-list li.status span.status-icon {
  display: inline-block;
  width: 46px;
  height: 46px;
  background: #cccccc;
  margin-right: 10px;
  text-align: center;
  color: #0f0f0f;
  font-size: 30px;
  font-weight: bold;
}

.status-note-bar .status-list li.status.in-using span.status-icon{
  background: #b20000;
}

.status-note-bar .status-list li.status.not-using span.status-icon{
  background: #FFFFFF;
}

.facility-lane-block {
  position: relative;
  border-top: 4px solid #85b200;
  margin-bottom: 93px;
  text-align: center;
}
.facility-lane-block:nth-last-child(2) {
  margin-bottom: 0;
}
.facility-lane-block .facility-name {
  position: absolute;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-weight: bold;
  font-size: 60px;
  left: 15px;
  top: -64px;
  min-width: 220px;
  padding: 0 15px;
  background: #9dd300; /* Old browsers */
  background: -moz-linear-gradient(top, #9dd300 0%, #668800 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #9dd300 0%,#668800 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #9dd300 0%,#668800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd300', endColorstr='#668800',GradientType=0 ); /* IE6-9 */
  border-radius: 5px 5px 0 0;
}

.facility-lanes {
  overflow: hidden;
  margin: 0 8px;
  padding-top: 19px;
  min-height: 191px;
  display: flex;
}

.facility-lanes .lane {
  width: 34px;
  border: 1px solid #0f0f0f;
  background: #FFFFFF;
  /*float: left;*/
  min-height: 172px;
  display: inline-block;
  vertical-align: middle;
}

.facility-lanes .lane:nth-child(10n) {
  /*margin-right: 8px;*/
}

.facility-lanes .lane:last-child{
  margin-right: 0 !important;
}

.facility-lanes .lane .lane-code {
  height: 33px;
  width: 100%;
  font-family: 'anton', sans-serif;
  font-size: 30px;
  color: #0f0f0f;
  line-height: 33px;
  text-align: center;
}

.facility-lanes .lane .lane-status {
  height: 101px;
  color: #0f0f0f;
  font-size: 20px;
  /*writing-mode: vertical-lr;*/
  border-bottom: 1px solid #FFFFFF;
  text-align: center;
  line-height: 1;
  font-weight: bold;
  width: 100%;
  padding: 21px 0;
}

.facility-lanes .lane .lane-status.in-using {
  background: #4472C4;
  color: #FFFFFF;
}

.facility-lanes .lane .lane-status.maintenance {
  background: #3B3838;
}

.facility-lanes .lane .lane-property {
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #0f0f0f;
  font-weight: bold;
  font-size: 20px;
}

.btn-reset {
  position: relative;
  left: 33%;
  margin-top: 100px;
  padding: 40px 80px;
  font-size: 23px;
}